@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:14px;line-height:22px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;height:auto;verflow-x:hidden;}
input,select,textarea{font-size:18px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}

/*网站首页宽度*/
.wrap{min-width:320px; max-width:640px; margin:0 auto; overflow:hidden; position:relative; background:#fff;} 
.wrap img{width:100%; height:auto;margin:0 auto;vertical-align:bottom; display:block;}/*解决图片间间隙样式：vertical-align:bottom; display:block*/

/*导航*/
.wrap .navBg{background:#404144;}
.wrap .nav{width:100%;height:3em;margin:0 auto;line-height:3em;font-family:"微软雅黑";}
.wrap .nav li{float:left; width:25%;}
.wrap .nav li a{display:block; text-align:center;font-size:1.2em;font-weight:bold;color:#fff;border:1px solid #dcdcdc;}
.wrap .nav li a:hover, .nav li a:hover.on{background:#f18c54;text-decoration:none;}

/* banner */
.wrap .indexbanner{width:100%;position:relative;overflow:hidden;}
.wrap .indexbanner ul{height:auto !important;}
.wrap .indexbanner ul li{width:100%;height:auto !important;float:left;}
.wrap .indexbanner ul li img{display:block;width:100%;}
.wrap .bannerbtn{width:100%;height:15px; position:absolute;left:0;text-align:center;z-index:20;}
.wrap .bannerbtn span{display:inline-block;width:13px;height:13px;overflow:hidden;margin:0 8px;background:#fff;border-radius:10px;}
.wrap .bannerbtn span:hover,.bannerbtn span.swiper-active-switch{background:#b40001;}
.wrap .clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.wrap .clearfix{*zoom:1;}

/*回收范围*/
.wrap .fanwei{ padding:12px 0; margin:0 auto;}
.wrap .fanwei .c_list { overflow:hidden;}
.wrap .fanwei .c_list a li {float:left;margin:3.2% 3.2% 0 0;width:48%; font-size:1em; display:inline-block;}
.wrap .fanwei .c_list a li img {width:100%; display:block; padding:0.1em; border:1px solid #dedede;height: 180px;}
.wrap .fanwei .c_list a li span {display:block; width:100%; height:2.4em; line-height:2.4em;overflow:hidden; font-size:1em; color:#7fb805; position:relative; text-align:center;}
.wrap .fanwei .c_list a li span:before { content:""; position:absolute; top:0.7em; left:0; width:1.167em; height:1.042em;background:url(../images/jia.gif) no-repeat;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}
.wrap .fanwei .c_list a:nth-child(2n) li { margin-right:0;}


/*产品中心*/
.wrap .pro{ padding:12px 0; width:96%; margin:0 auto; }
.wrap .pro_t{font:1.6em/3em "Microsoft YaHei";  color:#fff; text-align:center;background:#1666c5;}
.wrap .pro_border{font:1.4em/4em "Microsoft YaHei";text-align:center; border:1px solid #ccc;}

/* 产品 */
.wrap .indexbanner2{width:96%;position:relative;overflow:hidden;}
.wrap .indexbanner2 ul{height:auto !important;}
.wrap .indexbanner2 ul li{width:100%;height:auto !important;float:left;}
.wrap .indexbanner2 ul li img{display:block;width:100%;height: 300px;}
.wrap .indexbanner2 ul li p.info{width:100%;line-height:1.6em;text-align:center;background:#1666c5;}
.wrap .indexbanner2 ul li p.info a{color:#fff; font:1em/1.8em "";}
.wrap .bannerbtn2{width:100%;height:15px; position:absolute;left:0;text-align:center;z-index:20;}
.wrap .bannerbtn2 span{display:inline-block;width:13px;height:13px;overflow:hidden;margin:0 8px;background:#fff;border-radius:10px;}
.wrap .bannerbtn2 span:hover,.bannerbtn span.swiper-active-switch{background:#b40001;}
.wrap .clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.wrap .clearfix{*zoom:1;}

/*资讯中心*/
.wrap .i-news {margin-top:2rem; padding: 0 3%;}
.wrap .i-news h3{overflow: hidden; line-height: 3rem; background: #cbcbcb; border-radius: 0.4rem;-moz-border-radius: 0.4rem;-o-border-radius: 0.4rem;-webkit-border-radius: 0.4rem; }
.wrap .i-news h3 b a{ float: left; font-size: 1rem; color: #fff; background:#1666c5; width: 38%; text-align: center; font-weight: normal;}
.wrap .i-news h3 span a{ color: #666666; font-size: 0.6rem; float: right;text-transform: uppercase; font-weight: bold; margin-right: 2%; }
.wrap .i-news ul{border: 1px solid #ccc; border-top: none; padding:1.5rem 6%;}
.wrap .i-news li{height: 2.1rem; line-height: 2.1rem; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;  font-size: 1rem;color: #555;}
.wrap .i-news li a{ color: #555; }

/*底部开始*/
.g-ft{ padding: 1.2rem 0 4.5rem; }
.g-ft .u-top{font-size: 1rem; color: #555;text-align: center;}
.g-ft .u-top{width: 94%; margin: 0 auto; line-height: 2.5rem; background: #cbcbcb; border-radius: 0.4rem;-moz-border-radius: 0.4rem;-o-border-radius: 0.4rem;-webkit-border-radius: 0.4rem; }
.g-ft p{font-size: 1rem; color: #555; text-align: center; padding: 1.5rem 0 1.8rem;}

/*页脚区域*/
.footer{text-align:center;font-family:Verdana;color:#CCCCCC;}
.footer h1{text-align:center; font:18px/28px "Microsoft Yahei";color:#CCCCCC;color:#405824; height:60px;}
.footer ul li { margin:0 auto; background: none; width:90%; height:40px; line-height:40px; border:solid 1px #c4c4c4; margin-bottom:11px; overflow:hidden;border-radius:10px;}
.footer .liuyan input{ background: none; width:70%; height:40px; line-height:40px; border:none;  font-family:"Microsoft YaHei"; color:#333;outline:none; border:solid 1px #c4c4c4;margin-bottom:11px; overflow:hidden;border-radius:10px; }
.footer .liuyan textarea{ background: none; width:70%; height:68px; line-height:68px; border:none;  font-family:"Microsoft YaHei"; color:#333;outline:none; border:solid 1px #c4c4c4;margin-bottom:11px; overflow:hidden;border-radius:10px; }
.tou .footer form span{ height:68px; line-height:68px;}
.tou .footer form .reg_btn a{ width:70%;display:inline-block;color:#fff;text-align:center;font-size:22px;font-weight:bold;overflow:hidden;cursor:pointer;margin:0 auto; padding:10px 0;background:#F60; text-decoration:none;border-radius:10px;}

/*子页样式*/
.subBody{margin:0 auto;}
.subBody .subTitle{margin:1em 0 1em 0;border-bottom:4px solid #1666c5;text-align:left;}
.subBody .subTitle a{color:#666;}
.subBody .subCont{line-height:1.6em;color:#666; width:98%;margin:0 auto; text-align:center;}



/*产品栏目*/
.product_list li{width:90%;float:left;margin-left:20px;}
.product_list li a.img{width:90%;height:auto;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:125px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.product_list li a.img img{vertical-align:middle;width:100%;height:auto;}
.product_list li a.img:hover{border:1px solid #F90;}
.product_list li p.info{width:100%;line-height:28px;text-align:center;}
.product_list li p.info a{color:#555; font:14px/28px ""; font-weight:bold;}


/*客户见证*/
.caselist li{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #eee; width:90%; margin:0 auto;}
.caselist li p.preview{display:block;width:100%;}
.caselist li a.img{width:100%;padding:1px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:70px;*font-family:Arial;border:1px solid #ccc;overflow:hidden; margin:0 auto;}
.caselist li a.img:hover{border:1px solid #ff9900;}
.caselist li a.img img{vertical-align:middle;width:100%; text-align:center;}

.caselist li p.desc{padding:0 10px;line-height:20px;color:#999;}


.caselist li a.type{color:#ff9900;font-weight:bold;}
.caselist li a.title{font-weight:bold;font-size:14px;color:#333; 35%;}
.caselist span{display:block;line-height:22px;font-family:Arial;color:#666;}
.caselist span small{font-size:14px;margin-right:10px;}

/*新闻栏目*/
tiyan_list_bg{ margin-top:20px;}

.tiyan_list li{line-height:30px;padding-top:1px; text-align:left;}
.tiyan_list li a:hover{text-decoration:none;color:#999;}
.tiyan_list span{ padding:0 5%;font-family:Arial;}
.tiyan_list strong{padding-right:5px;font-size:8px;color:#fc0000;}
.tiyan_list .title{ font-weight:bold;}

.tiyan_list2 li{line-height:25px;border-bottom:1px solid #eff2f4;padding:0 5%;color:#a0a0a0; text-align:left;}
.tiyan_list2 li span.title a{float:left;color:#0f5fbb;font-weight:bold;}
.tiyan_list2 li span.title a:hover{text-decoration:none;color:#000;}
.tiyan_list2 li span.time{float:left;}
.tiyan_list2 li span.hits{float:right;}
.tiyan_list2 li span.class{margin-left:12px;}
.tiyan_list2 li span.class a{text-decoration:underline;color:#a0a0a0;}



/*新闻栏目*/
.news_list li{line-height:30px;background:url(../images/dot_line.gif) repeat-x 0 30px;padding-top:1px;}
.news_list li a:hover{text-decoration:none;color:#999;}
.news_list span{float:right;font-family:Arial;}
.news_list strong{padding-right:5px;font-size:8px;}

.news_list2 li{line-height:25px;border-bottom:1px solid #eff2f4;padding:0 5%; text-align:left;}
.news_list2 li span.title a{float:left;font-weight:bold;}
.news_list2 li span.title a:hover{text-decoration:none;color:#000;}
.news_list2 li span.time{float:left;}
.news_list2 li span.hits{margin: 0px 0px 0px 30px;}
.news_list2 li span.class{margin-left:12px;}
.news_list2 li span.class a{text-decoration:underline;color:#a0a0a0;}

/*分页样式*/
.page_list{text-align:center;letter-spacing:0;font:16px/36px "Arial Black";margin:10px 0;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}

/*列表内容页*/
.listConts{line-height:26px;color:#666;}
.listConts .title{font-size:24px;text-align:center;line-height:40px;color:#000;}
.listConts .info{width:380px;height:27px;line-height:28px;text-align:center;margin:15px auto;border-left:none;border-right:none;color:#666;font-size:20px;}
.listConts .info small{margin-left:8px;margin-right:3px;color:#999;font-size:14px;}
.listConts .info .small,.info .big{font-family:Georgia;font-weight:bold;cursor:pointer;}
.listConts .info .small{font-size:10px;padding-right:3px;}
.listConts .info .big{color:#003ba6;padding-left:3px;}
.listConts .desc{margin:20px 0 15px;padding:5px 10px;line-height:20px;border:1px solid #f4e4b4;background:#fffff0; font-size:24px; color:#FF0000;}
.listConts .showimg{margin:20px 0;text-align:center;}
.listConts .showimg a img{border:1px solid #ccc;padding:1px; width:90%;}
.listConts .showimg a:hover img{border:1px solid #F90;padding:1px;}
.listConts .conttitle{font-weight:bold;padding-bottom:7px;margin-bottom:7px;color:#2f2f2f;line-height:24px;border-bottom:1px solid #ddd;font-size:14px;}
.listConts .author{text-align:right;color:#999;}
.listConts .author{text-align:right;color:#999;}

/*子页联系我们*/
			   					  								 		    
#contact{width:100%; height:auto;}
#contact ul li{			
	font-size: 14px;
    line-height: 26px;
    padding: 4px 0 0 91px;
    height: 130px;
    overflow: hidden;
    margin: 0 0 8px;
    border-bottom: 1px #c9c9c9 dashed;
    font-family: "Microsoft YaHei"; text-align:left;}
					
#contact ul li.us1{background: url(../images/map1.gif) left 2px no-repeat;}
#contact ul li.us2{background: url(../images/map2.gif) left 2px no-repeat;}	
#contact ul li.us3{background: url(../images/map3.gif) left 2px no-repeat;}	
#contact ul li.us4{background: url(../images/map4.gif) left 2px no-repeat;}						



/*Top按钮*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
.tbox{width:50px;float:right;position:fixed;right:10px;bottom:15px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:15px;display:none;}/*解决IE6下不兼容 position:fixed 的问题*/
.tbox #gotop{width:50px;height:50px;background:url(../images/icon.png) no-repeat 0 0;display:block;}

/*手机网站菜单样式reset样式重置*/
.btn3{
  position:fixed;
  z-index:3;
  bottom:0px;
  border-top:1px solid #b3b3b3;
  background:#e6e6e6;
  width: 100%;
  text-align:center;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  margin:0 auto;
  height: 70px;
  }
.menu{
    position:relative;
    float:left;
    width:50%;
    height: 17.33%;
    line-height:33.33%;
    background:#fff;
    /* border-right:1px solid #ebebeb;*/
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    text-align:center;
    }
.btn3 .menu img{width:50%;height: 70px;}

textarea#comment {
    display: inline-block;
    width: 90%;
    height: 80px;
    margin: 5px 0 0 0;
}